
Sprint-10 - Task #1890

Extranet خدمة تقديم شكوى

09/30/2019 10:21 AM - Rahmeh Al Naimat

Status: Closed Start date: 09/30/2019

Priority: High Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Rahmeh Al Naimat Actual Result:  

Severity: Normal Environment: Development

Category: Extranet Transaction Number:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

History

#1 - 10/01/2019 09:16 AM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-3

#2 - 10/03/2019 01:50 PM - Yazan Awad

- Subject changed from Complaint Service to خدمة تقديم شكوى

- Category changed from Services to Intranet\Extranet

#3 - 10/13/2019 02:41 PM - Yazan Awad

- Project changed from Sprint-3 to MOSA Backlog

#4 - 10/13/2019 02:46 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-4

- SERVICE_ID set to 6

#5 - 10/27/2019 12:28 PM - Yazan Awad

- Project changed from Sprint-4 to MOSA Backlog

#6 - 10/27/2019 12:32 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-5

- SERVICE_ID set to 9

#7 - 11/10/2019 03:55 PM - Yazan Awad

- Subject changed from خدمة تقديم شكوى to خدمة تقديم شكوى Extranet

- Category changed from Intranet\Extranet to Extranet

#8 - 11/10/2019 04:50 PM - Yazan Awad

- Project changed from Sprint-5 to MOSA Backlog
#9 - 11/10/2019 05:00 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-6

- SERVICE_ID set to 2

#10 - 11/12/2019 12:39 PM - Yazan Awad

- Assignee changed from Rahmeh Al Naimat to Yazan Awad

#11 - 11/12/2019 12:49 PM - Yazan Awad

- Related to Bug #2048: Invalid Validation message for the Complaint request service added

#12 - 11/13/2019 06:01 PM - Yazan Awad

- Assignee changed from Yazan Awad to Rahmeh Al Naimat

waiting for the reload fix to be implemented

#13 - 11/24/2019 05:38 PM - Yazan Awad

- Project changed from Sprint-6 to MOSA Backlog

#14 - 11/24/2019 05:48 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-7

#15 - 11/24/2019 06:08 PM - Yazan Awad

- Priority changed from Normal to High

#16 - 12/08/2019 03:41 PM - Yazan Awad

- Project changed from Sprint-7 to Sprint-8

#17 - 01/06/2020 09:10 PM - Yazan Awad

- File [MoSA Portal] - Complaint Request.xlsx added

- Status changed from Open to Closed

- Assignee changed from Rahmeh Al Naimat to Yazan Awad

- % Done changed from 0 to 100

This task can be closed after fixing the related bugs, thank you.

#18 - 01/08/2020 10:35 AM - Yazan Awad

- Project changed from Sprint-8 to Sprint-9

#19 - 01/08/2020 10:43 AM - Yazan Awad

- Project changed from Sprint-9 to Sprint-10

Files

[MoSA Portal] - Complaint Request.xlsx 18.9 KB 01/06/2020 Yazan Awad

Powered by TCPDF (www.tcpdf.org)

06/05/2025 2/2

http://www.tcpdf.org

